version: 5.3.0
files:
  - url: beldex-electron-wallet-5.3.0-win.exe
    sha512: TcGsgtSpIYUIGSosOv/EGHylvea3pe5jDsgrUhyBDzEQu720FXkG9GGkOLZ0WR6CQr6FTk91wWuWnn6aBRCuUA==
    size: 75396002
path: beldex-electron-wallet-5.3.0-win.exe
sha512: TcGsgtSpIYUIGSosOv/EGHylvea3pe5jDsgrUhyBDzEQu720FXkG9GGkOLZ0WR6CQr6FTk91wWuWnn6aBRCuUA==
releaseDate: '2024-03-04T05:02:56.349Z'
